COMPLETELY WPS 2019 TRANSLATE

Sabido es que la suite ofimática WPS que deepin ofrece por defecto en su sistema, ha recibido recientemente una actualización. El acontecimiento sirve para disipar las dudas que hace algún tiempo se plantearon, respecto a si la misma, seguiría brindando soporte a la plataforma.

La nueva versión, denominada 2019, nos ofrece, sendas novedades pero sin duda una de las problemáticas que mas afecta al usuario en GNU/Linux es su limitado soporte multilingüe.

何が私たちを特徴付けている場合はスペイン語でのDeepinは、純粋に有益な社会だったことはありません、その主な目的は、革新的なソリューションを開発し、提供するために常にだった、これは例外ではないということです。

言った、我々は2019年WPSのためのスペイン語への完全な翻訳を提供する立場にパッケージ化 WPS-フル修正 - それは これは、コラボレーションマックス・フェルナンデスに開発され、Deepinesチームによってコンパイルされました。

WPS-フル修正 - それは これは、スペルチェックのためのユーザインタフェースの翻訳および新しいホーム画面より関連性の辞書を含んでいます。




ようこそ画面WPS 2019

UI



スペルチェック辞書

インスト

あなたは私たちの以前のパッチをインストールしている場合 WPS-FIX-です WPS-dictの-S あなたは使用して、インストールを続行する前に削除しなければなりません 須藤はaptパージパッケージ名

パッケージは、当社のリポジトリに含まれています deepines 3.0 あなたがして、シナプスまたは端末のいずれかから、後でそれをインストールするようにシステムを追加する必要があります... 更新&&のaptは、WPS-フルフィックス・イットインストール須藤はapt sudoを

Icono

>>7.19 KB >>18339 Descargas

57
あなたはどう思いますか?

してください 入ります コメントします
32 コメントスレッド
25 回答のスレッド
1 フォロワー
 
以上の反応でコメント
高く評価スレッド
35 作者のコメント
JosDipinDavid AravenaJack BravoDiego EncinozaRONY HERNANDEZ 最新コメントの著者
購読します
NEWEST 最も古いです 最も人気のあります
の報告書
René Zamora
メンバー

Hola, espero no me equivoque de lugar para hacer la petición de arreglar el formato de moneda para los países...»続きを読む

ArtP0
メンバー

Yo estoy contigo, también necesito arreglen el formato moneda para Latinoámerica.

Eli
エディタ

Hola René Zamora y ArtP0, eso se soluciono en el articulo que recientemente se publico en nuestra web ¿no? solo...»続きを読む

lithopa2000
メンバー

こんにちは...
私はそれをインストールすることはできません、それは私が15.10のDeepinクリーンなシステムを行う初めてです。
私はおかげで、あなたは私を助けることができると思います。

DeepinScreenshot_20190514121915.jpg
Isaías Gätjens M
エディタ

Deepines 3.0 sólo es compatible con Deepin estable y no se puede instalar en Deepin inestable (unstable). Para saber si...»続きを読む

Fabio Barbosa
メンバー

そこI ESSA Traducaoポルトガルについては、ブラジルのですか?

isespinozas
メンバー

hola como están… solicito su ayuda ya que al instalar el repositorio 3.0 me manda un error ya que dice...»続きを読む

Isaías Gätjens M
エディタ

Deepines 3.0 sólo es compatible con Deepin estable y no se puede instalar en Deepin inestable (unstable). Para saber si...»続きを読む

LupusClan
メンバー

100%で動作して、どうもありがとうございました

Roberto Garibay
メンバー

Buen día, disculpen tengo un problema con un repositorio y  no me deja actualizar, el detalle es que no se...»続きを読む

diegorcharre
メンバー

¡Muchas gracias! ¡Qué comunidad impresionante! Hace varios años había instalado Deepin y hace un par de días lo probé nuevamente,...»続きを読む

Daniel Cruz
メンバー

優れた...とのDeepin 15.10安定したバージョンがインストールされている、新規インストール、WPSオフィス2019と翻訳。 共有をありがとう

Francisco Medina Jara
メンバー

Muchísimas gracias. A pesar de no saber prácticamente nada en relación con el mundo Linux he podido, gracias a este...»続きを読む

Aridany Ypunto
メンバー

Por fin, muchas gracias. Y solo queda por traducir los menus para elegir interfaz, entre oscuro o claro que me...»続きを読む

Dan Bauer
メンバー

hey! todo excelente, solo me resta preguntar si hay por ahí alguien que tenga algun tema dark más dark que...»続きを読む

Eli
エディタ

Hola Dan Bauer que bien que este articulo te fue de ayuda, sin embargo tu pregunta no esta relacionada a...»続きを読む

Luis Moron
メンバー

Necesito la deb de las repo quien me las hacer llegar

Eli
エディタ

Estará disponible en las próximas horas, se están haciendo unos últimos chequeos de control de calidad de la nueva versión,...»続きを読む

Luis Vicente Castillo Corbella
メンバー

Bien el paquete funciona, aunque en la pantalla de inicio seria bueno poner Documentos no Documents, y Escritorio no Desktop,...»続きを読む

Miguel Luna
メンバー

Saludos…. Es solamente a mi o hay algún error con el paquete wps-dicc-es??? No puedo descargarlo del repositorio y por...»続きを読む

SmileyDrooler
メンバー

Si no haces 須藤はapt更新 despues de instalar el repo complementario te saldra ese error.

Miguel Luna
メンバー

Gracias…. Ya he usado el comando sudo apt update antes, se actualiza algo disponible en el repositorio pero sigue sin...»続きを読む

ArtP0
メンバー

He podido instalar el repositorio 3.1, pero sigo teniendo el mismo problema en WPS Office, es que el formato moneda...»続きを読む

maynor hercules
メンバー

Gracias me funciono

Fco.Daniel Ramírez
メンバー

Hola, buen día, una pregunta ha logrado que la configuración de los tipos y tamaños de paginas, queden predeterminado y...»続きを読む

Luis Macías
メンバー

Hola a todos, tengo un problema con la traducción a español de WPS, acabo de instalar deepin 15.10.1 en inglés...»続きを読む

Luis Macías
メンバー

Simplemente ejecuté sudo apt autoremove cuando terminó nuevamente ejecuté  sudo apt update && sudo apt install wps-full-fix-es y ahora ya...»続きを読む

Manuel García
メンバー

Que tal, intento instalar ese paquete y me sale el siguiente error: E: /var/cache/apt/archives/wps-full-fix-es_1.0-2019_all.deb: intentando sobreescribir `/opt/kingsoft/wps-office/office6/mui/es_ES/et.qm’, que está también...»続きを読む

Eli
エディタ

Por favor no haga publicaciones dobles Manuel García, para mas información lea las reglas Aquí.  una vez es suficiente, si...»続きを読む

Apologista Analético
メンバー

algún vídeo para las personas que no tenemos ni ******** idea de que es sudo y de que caños cosas...»続きを読む

Isaías Gätjens M
エディタ

Hola, tenemos una tutorial introductorio y rápido del uso de la terminal, puede verlo en el siguiente enlace.

https://deepinenespañol.org/terminal-para-novatos

Saludos.

Isaías Gätjens M
エディタ

En resumen, si no has instalado Deepines 3.1, lo descargas y lo abres con doble clic para instalarlo Luego ejecuta...»続きを読む